version: '3.7'
services:
  app:
    build: .
    image: registry.gitlab.com/alaa.257/email_generator_modell:0.01
    environment:
     - QUELLE=./Artikel_7
     - ZIEL=./Email
     - ARTKIL_NR=7
     - ANZAHL_EMAILS=50
     - BEST_PR=50
     - ANSPRUCH_PR=50
     - KENN_PR=50
     - INDEX=0
    volumes:
     - .:/app
